@charset "UTF-8";
/* CSS Document */
p{
    line-height:1em;
    letter-spacing:0.05em;
    word-spacing:0.1em;
    text-indent:2em;
}

dt{
    font-size:24px;
    font-weight:900;
    padding-left:5px;
    border-bottom:3px solid #552000;
    border-left:30px solid #C06020;
}

dd{
    margin-left:0px;
    padding-left:10px;
    padding-bottom:20px;
    padding-right:10px;
    border-right:2px dotted #552000;
    border-left:30px solid #C06020;
}

dd li{
    padding:5px;
    border-bottom:1px dotted #552000;
}

img{
    margin-left:10px;
    margin-right:10px;
    margin-top:10px;
}

a.separate{
    display:block;
}

.contentContainer img{
    width:400px;
    margin-left:10px;
    margin-right:10px;
    margin-top:10px;
}

.leftContent h2,
.rightContent h2{
    font-size:30px;
    border-bottom:5px solid #552000;
    border-left:2px solid #552000;
    border-right:30px solid #552000;
    border-top:2px solid #552000;
    background-color:#FFD040;
    padding:10px;
}

.contentContainer div a{
    font-weight:900;
    font-size:16px;
    color:#552000;
    line-height:2em;
}

.contentContainer p a{
    line-height:1em;
}

.leftContent a:active{
    color:#FF2000;
}

.outer{
    font-family:Arial, Helvetica, "Trebuchet MS", sans-serif;
    position:relative;
    font-size:17px;
    font-weight:700;
    color:#FF8000;
    width:100%;
}

.contentContainer{
    display:table;
    position:absolute;
    top:120px;
    left:190px;
    max-width:1200px;
    min-width:250px;
    border-left:5px dotted #FF8000;
    border-right:5px dotted #FF8000;
}

.contentContainer div{
    display:table-row;
}

.contentContainer div div{
    display:table-cell;
}

.leftContent{
    float:left;
    max-width:580px;
    min-width:350px;
    color:#552000;
    background-color:#FFA000;
    box-sizing:border-box;
    border:2px outset #FF8000;
    margin:5px;
    padding:10px 15px;
}

.rightContent{
    float:right;
    max-width:425px;
    min-width:100px;
    color:#552000;
    background-color:#FFA000;
    box-sizing:border-box;
    border:2px outset #FF8000;
    margin:5px;
    padding:0px 0px;
}

.rightContent p{
    text-align:center;
    text-indent:0em;
    font-size:14px;
    font-weight:700;
    letter-spacing:0.1em;
    line-height:0.8em;
}